.satisfaction-guarantee-banner
{
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-002-2x.png&w=5&h=5&langid=31&q=0&c=64&hc=004b4f6c&ie6=0');
  background-size:5px 5px;
  background-color:#2ba8e0;
  padding:50px 0;
  margin-bottom:20px
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .satisfaction-guarantee-banner
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-002-2x.png&w=10&h=10&langid=31&q=0&c=64&hc=004b4f6c&ie6=0')
  }
}
.satisfaction-guarantee-banner .bold
{
  font-weight:bold
}
.satisfaction-guarantee-banner h1,
.satisfaction-guarantee-banner h3
{
  text-align:center;
  color:#fff;
  margin:0
}
.satisfaction-guarantee-banner h1.guarantee-title
{
  margin-bottom:10px
}
.satisfaction-guarantee-banner h3.guarantee-subtitle
{
  margin-bottom:20px
}
.satisfaction-guarantee-banner h1.guarantee-care-number a.guarantee-care-number-link
{
  text-decoration:none
}
.satisfaction-guarantee-banner h1.guarantee-care-number a.guarantee-care-number-link:hover
{
  text-decoration:underline
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .satisfaction-guarantee-banner
  {
    padding:40px 0;
    margin-bottom:0
  }
}
@media only screen and (max-width:767px)
{
  .satisfaction-guarantee-banner
  {
    padding:30px 10px;
    margin-bottom:5px
  }
}